По вашему запросу ничего не найдено. - Страница 989

Всего объявлений
Фиолетовый Порше Каен, объемом двигателя 3.6 л и пробегом 142 тыс. км за 18999 $, фото 1 на Automoto.ua
С VIN-кодом
18.06.2026
18 999 $
850 585 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18999)) }} грн
Бензин 3.6 л.
Автомат
142 тис. км
Днепр (Днепропетровск)
У продажу офіційний Porsche Cayenne 2012 р.в., мотор 3.6 - один із найнадійніших. Авто купувалося новим у салоні в Україні. Перший і єдиний ...
Серый Мерседес М-Класс, объемом двигателя 3.2 л и пробегом 370 тыс. км за 9500 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
9 500 $
425 315 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9500)) }} грн
Дизель 3.2 л.
Автомат
370 тис. км
Одесса
Проверено по номеру по базе МВД
HH2160AH
Машина в гідному стані є нюанс по лівому крилу і мотор коробка працюють без нарікань машина стоїть рівно не падає всі положення підвіски пра...
Серый Пежо 207, объемом двигателя 0 л и пробегом 260 тыс. км за 3299 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
3 299 $
147 828 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3299)) }} грн
Дизель 0 л.
Ручная / Механика
260 тис. км
Калуш
Проверено по номеру по базе МВД
BO9870EK
Дзвоніть по телефону більш детально на повідомлення не відповідаю
Серый Форд Эскейп, объемом двигателя 2 л и пробегом 164 тыс. км за 12300 $, фото 1 на Automoto.ua
С VIN-кодом
28.07.2026
12 300 $
551 040 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12300)) }} грн
Бензин 2 л.
Автомат
164 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT0641IM
авто пригнано з Канади, перший власник, комплектація Титаніум, торг мінімум.
Синий Форд Эскейп, объемом двигателя 1.5 л и пробегом 121 тыс. км за 13299 $, фото 1 на Automoto.ua
С VIN-кодом
21.08.2026
13 299 $
596 327 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13299)) }} грн
Бензин 1.5 л.
Автомат
121 тис. км
Луцк
Проверено по номеру по базе МВД
AC6016IB
Ford Escape 2021 • 1.5 EcoBoost • 121 000 км Продам свій Ford Escape 2021 року. Автомобіль у хорошому стані, доглянутий та готовий до експл...
Синий Мерседес Ц-Класс, объемом двигателя 2.15 л и пробегом 345 тыс. км за 8200 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
8 200 $
367 688 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8200)) }} грн
Дизель 2.15 л.
Автомат
345 тис. км
Ровно
Проверено по номеру по базе МВД
BK2304IM
Mercedes-Benz С-class W204. Авто у хорошому стані, доглянутий чистий салон, все працює. Автомобіль у власності 3 роки, вкладень не потребує....
Белый Ниссан Микра, объемом двигателя 1 л и пробегом 62 тыс. км за 12200 $, фото 1 на Automoto.ua
С VIN-кодом
27.08.2026
12 200 $
546 194 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12200)) }} грн
Бензин 1 л.
Ручная / Механика
62 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT1200EX
Продаж Nissan Micra 2017 62 тис пробіг Витрата пального (міський цикл), 5,8л. на 100 км Витрата пального (приміський цикл), 3,8л. на 100 к...
Зеленый Мицубиси Галант, объемом двигателя 2 л и пробегом 500 тыс. км за 1299 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
1 299 $
58 208 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1299)) }} грн
Газ/бензин 2 л.
Ручная / Механика
500 тис. км
Херсон
Проверено по номеру по базе МВД
BT5645BB
В гарному,робочому стані. Продаж по техпаспорту
Белый Хендай i30, объемом двигателя 1.5 л и пробегом 7 тыс. км за 17500 $, фото 1 на Automoto.ua
С VIN-кодом
18.07.2026
17 500 $
784 000 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17500)) }} грн
Бензин 1.5 л.
Автомат
7 тис. км
Киев
Проверено по номеру по базе МВД
KA7574TC
Стан НОВОГО авто. На гарантии до 2028 года. Усі ключі, сервісна книга. Взимку жодного разу не виїжджав. Дуже економне та містке. Двигун звич...
Серый Ауди Ку 7, объемом двигателя 2.97 л и пробегом 17 тыс. км за 80000 $, фото 1 на Automoto.ua
С VIN-кодом
19.07.2026
80 000 $
3 587 200 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 80000)) }} грн
Дизель 2.97 л.
Автомат
17 тис. км
Кривой Рог
Проверено по номеру по базе МВД
OO5005HH
Нове авто, пробіг 17 тис, Броні плівка (весь перед, дзеркала, арки, пороги, ручки, задня частина частково) Каско та купол повне страхування...
Черный БМВ Х3, объемом двигателя 2 л и пробегом 65 тыс. км за 41900 $, фото 1 на Automoto.ua
С VIN-кодом
08.07.2026
41 900 $
1 875 863 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 41900)) }} грн
Бензин 2 л.
Автомат
65 тис. км
Харьков
Проверено по номеру по базе МВД
AX0990BE
Офіційний автомобіль Весь кузов у захисній бронеплівці Щойно зроблено технічне обслуговування Додаткове обладнання: ДИСТАНЦІЙНИЙ ЗАПУСК ДВ...
Серый Ниссан Альмера Классик, объемом двигателя 1.6 л и пробегом 99 тыс. км за 5500 $, фото 1 на Automoto.ua
С VIN-кодом
27.07.2026
5 500 $
246 399 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5500)) }} грн
Бензин 1.6 л.
Ручная / Механика
99 тис. км
Киев
Продаж від власника. Продається автомобіль NISSAN ALMERA CLASSIC, 2006 р.в. (99 тис. км оригінальний пробіг), сріблястого кольору, у відмін...